
Application: gvSIG desktop - gvSIG bugs #4699
Attribute editor missing translations
10/02/2017 02:12 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Usability
Target version: 2.5.1-3014
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

There are some i18n strings not translated related to the Attribute editor:
History
#1 - 10/11/2017 08:08 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#2 - 02/04/2019 03:43 PM - Álvaro Anguix
- Category set to Usability

#3 - 03/26/2020 02:43 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Urgent
- Assignee set to Óscar Martínez

#4 - 04/06/2020 02:32 PM - Óscar Martínez
- Status changed from New to Fixed

#5 - 04/07/2020 05:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3014

#6 - 04/10/2020 12:34 PM - Álvaro Anguix
- Status changed from Fixed to Closed
